#container-fluid {
	width: 80%;
	min-height: 100%;

}

#row {
	width: 80%;
}

h3 {
	padding: 0.5em;/*文字周りの余白*/
	color: #010101;/*文字色*/
	background: #eaf3ff;/*背景色*/
	border-bottom: solid 3px #516ab6;/*下線*/
}


p.wigos {
	padding-left: 15px;
	font-size: 14px;
}

p.notes {
	padding-left: 12px;
	font-size: 12px;
}

p.title {
	margin-top: 2px;
	margin-bottom: 2px;
	font-size: 12px;
}

p.explain {
	font-size: 10px;
}

div.map {
	width: 650px; 
	height: 650px;
	margin-right: auto;
	margin-left: auto;
	background: #fff 
}

table {
	width: 80%;
	table-layout: fixed;
	word-break: break-all;
	word-wrap: break-all;
	font-size: 12px;
}

th.cma {
	background-color: rgba(0, 255, 0, 0.5);
}
th.jma {
	background-color: rgba(0, 0, 255, 0.5);
}
th.kma {
	background-color: rgba(255, 0, 0, 0.5);
}

td {
	text-align: center;
}

card-text {
	font-size: 14px;
}

/*html, body, #mapdiv {height: 100%; width: 100%;}
#.leaflet-container {background: #fff;}
#.leaflet-div-icon {background: none;white-space: nowrap;border:none;}*/
